<script lang="ts" setup>
  import DeclarativeRendering from './components/DeclarativeRendering.vue';
  import AttributeBindings from './components/AttributeBindings.vue';
  import EventListeners from './components/EventListeners.vue';
  import FormBindings from './components/FormBindings.vue';
  import ConditionalRendering from './components/ConditionalRendering.vue';
  import ListRendering from './components/ListRendering.vue';
  import ComputedProperty from './components/ComputedProperty.vue';
</script>

<template>
  <!-- <h1>Hello World!</h1>
  <DeclarativeRendering></DeclarativeRendering>
  <AttributeBindings></AttributeBindings>
  <EventListeners></EventListeners>
  <FormBindings></FormBindings>
  <ConditionalRendering></ConditionalRendering>
  <ListRendering></ListRendering>
  <ComputedProperty></ComputedProperty> -->

  <EventListeners></EventListeners>
</template>